<script>
$(function(){
	$(document).on('click','.viewdoc',function(e){
		e.preventDefault();
		var myid = $(this).attr('myid');
		$('#photodesc' + myid).slideToggle();
	});
});
</script>


<div class="align-center padded">
<h3><i class="icon-picture"></i>D3Imgtag Album</h3>
</div>
